.bulletedList {
 list-style:disc!important;   
 margin-left:30px;
}
.fullWidth {
    margin-right: 15px;
    box-shadow:0px 2px 5px -3px #7f7f7f;
}
#tracks {
  border: 1px solid #4c96d2;
  float: left;
  margin-top: 10px;
  margin-bottom: 20px;
  min-height: 300px;
  padding: 0px;
  text-align: center;
  width: 100%;
}
#tracks {
  margin-right: 20px;
}
.uppertext {
  background-color: #4c96d2;     
  border-bottom: 1px solid #4c96d2;
  height: 30px;
}
#colLeft {
    padding-left: 20px;
}
#colLeft h2 {
    background:none;
    text-transform:none !important;
    font-size: 24px;
    font-family: 'Whitney A', 'Whitney B'; 
    font-weight: 700; 
	font-style: normal;
    padding: 6px 0px 0;
    min-height: 0px;
}
.sub .article {
padding: 20px 20px 20px 0px;
}
div.article a {
    color:#4c96d2;
}
.sub #apply h1 {
    margin-top: 335px;
}
h1.collegeTitle a{
    font-size: 22px !important;
    padding:10px;
    background-color:#eff1f2;
    position:relative;
    top:15px;
    color:#000000;
    float:left;
    text-transform: uppercase;
}
.hero h2.schoolTitle a {
    font-size: 14px !important;
    line-height:25px;
    color:#4c96d2;
    padding-left: 10px;
    padding-right: 10px;
    background-color:#dee1e4;
    position:relative;
    top:15px;
    text-decoration:none;
    float:left;
    clear:left;
}
#bodyContainer{
    margin-top:20px;
}

p.progTitle a{
    color: #4C96D2;
    font-size: 30px;
    text-decoration:uppercase;
    
}
.sub .article h4 a {
    color: #4C96D2 !important;
    font-family: ClarendonTextProRegular,serif;
    font-size: 20px !important;
    font-weight: bold !important;
    margin-bottom: 10px;
}
#request{
    background-color:#464646;
    padding:10px;
    min-height:357px;
    margin-top:20px;
    
}
#request{
    color:#C2C2C2;
}

#request h1 {
    margin-bottom:45px;
    float:left;
    max-width:175px;
    margin-right:15px;
    font-size:33px;
    line-height:36px;
}
#request img {
    float:left;
    margin-top:20px;
}
#request2{
    background-color:#464646;
    padding:10px;
    min-height:200px;
    margin-top:20px;
    
}
#request2{
    color:#C2C2C2;
}

#request2 h1 {
    margin-bottom:15px;
    float:left;
    max-width:175px;
    margin-right:15px;
    font-size:33px;
    line-height:36px;
}
#request2 img {
    float:left;
    margin-top:20px;
}
.fullWidth a h2 {
background-color:#f2f3f5 !important;
color: #4c96d2 !important;
font-size: 30px !important;
font-weight: 200 !important;
min-height: 49px !important;
padding-top: 6px !important;
text-transform: uppercase !important;
}
.rss-box{
    padding:; 10px;
    margin-top:25px;
}
.rss-box ul.rss-items{}
.rss-box ul.rss-items li.rss-item a {
    color:#8eb7d9!important;
    font-size:16px;
    font-weight:600;
}
.rss-box ul.rss-items li.rss-item img {
    float:left;
    margin:10px;
}
.rss-box ul.rss-items li.rss-item p {
    color:#5d5d5d;
    font-size:13px;

}
.rss-box ul.rss-items li.rss-item p img{
    display:none !important;
}
.rss-box ul.rss-items li.rss-item a img {
    margin:10px;
    float:left;
}

#feeds{
    padding:; 10px;
    margin-top:25px;
}
.article a{
    color:#4c96d2;
}
#feeds ul.rss-items{}
#feeds ul.rss-items li.rss-item a {
    color:#8eb7d9!important;
    font-size:16px;
    font-weight:600;
}
#feeds ul.rss-items li.rss-item img {
    float:left;
    margin:10px;
}
#feeds ul.rss-items li.rss-item p {
    color:#5d5d5d;
    font-size:13px;

}
#feeds ul.rss-items li.rss-item p img{
    display:none !important;
}
#feeds ul.rss-items li.rss-item table{
    display:none !important;
}
#feeds ul.rss-items li.rss-item a img {
    margin:10px;
    float:left;
}
/* ----------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------- WIDTH of 960px ------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 960px){
h1.collegeTitle a {
    bottom: 0;
    font-size: 16px !important;
}
h2.schoolTitle a {
    font-size: 12px !important;
 
}
.article img {
    width:100% !important;
    height:auto;
}
}
/* THIRD BREAKPOINT - MOBILE */
/* ----------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------- WIDTH of 750px (Mobile) ------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 750px){
p.progTitle {
    color: #4C96D2;
    font-size: 20px;
}
p.progTitle a{
    padding-left: 0px;
}
#request{
 
    margin-top:0px;
    
}
.hero h2.schoolTitle{
    top:0 !important;
    width: 100%;
    visibility:hidden;
}
#colLeft h2 {
    background: none repeat scroll 0 0 transparent !important;
    font-family: 'Whitney A','Whitney B';
    font-size: 18px;
}
.sub div.hero {
      display:block !important;
	  background: none repeat scroll 0 0 transparent;
	  display: block;
	  height: auto;
	  max-height: inherit;
	  min-height: inherit;
	}
 
h1.collegeTitle {

        bottom: 0;
        font-size: 19px;
        line-height: inherit;
        margin-left: 0;
        /*margin-top: -35px;*/
        float: none;
        position: static;
 
}
h1.collegeTitle a{
        /*   margin-top: -35px;*/
        /*   bottom: 0;*/
        /*font-size: 19px;*/
        /*line-height: inherit;*/
        /*margin-left: 0;*/
        /*margin-top: -35px;*/
        /*float: none;*/
        /*position: static;*/
        top:0;
        width:100%;
}
.article img {
    display:none !important;
    height:auto;
}
}